.pbmit-ihbox-style-6 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image)::after,
.pbmit-ihbox-style-6 .pbmit-ihbox-svg-wrapper::after,
.pbmit-ihbox-style-6 .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-6 .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-6 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-6 .pbmit-ihbox-box-number,
.pbmit-ihbox-style-6 {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.pbmit-ihbox-style-6 {
	display: inline-block;
}
.pbmit-ihbox-style-6 .pbmit-ihbox-box {
	gap: 11px;
    display: grid;
}
.pbmit-ihbox-style-6 .pbmit-icon-wrap {
	gap: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}
.pbmit-ihbox-style-6 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image),
.pbmit-ihbox-style-6 .pbmit-ihbox-svg-wrapper {
	font-size: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	text-align: center;
	position: relative;
	z-index: 1;
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-6 .pbmit-ihbox-icon-wrapper .pbmit-ihbox-icon-type-text {
	font-size: 45px;
	line-height: 45px;
}
.pbmit-ihbox-style-6 .pbmit-ihbox-icon-wrapper svg g,
.pbmit-ihbox-style-6 .pbmit-ihbox-svg-wrapper svg g,
.pbmit-ihbox-style-6 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-6 .pbmit-ihbox-svg-wrapper svg {
	width: 55px;
    height: 55px;
}
/* == Content == */
.pbmit-ihbox-style-6 .pbmit-element-title {
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 15px;
}
.pbmit-ihbox-style-6 .pbmit-element-subtitle {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}
.pbmit-ihbox-style-6 .pbmit-heading-desc span {
	color: var(--pbmit-enginix-blackish-color);
	font-weight: 600;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-globalcolor .pbmit-ihbox-style-6.pbmit-ihbox .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-6.pbmit-ihbox .pbmit-ihbox-svg-wrapper,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-6.pbmit-ihbox .pbmit-icon-type-icon, 
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-6.pbmit-ihbox .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-6.pbmit-ihbox .pbmit-ihbox-svg-wrapper,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-6.pbmit-ihbox .pbmit-icon-type-icon, 
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-6.pbmit-ihbox .pbmit-ihbox-icon-type-text {
    color: var(--pbmit-enginix-white-color);
    fill: var(--pbmit-enginix-white-color);
}

 .pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-6.pbmit-ihbox .pbmit-heading-desc {
    color: rgba(var(--pbmit-enginix-white-color-rgb), 0.8);
}

 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image) svg g rect, 
.pbmit-ihbox-svg-wrapper svg g rect{
    fill: var(--pbmit-enginix-global-color);
}